:root{
	--pink: #E497C1;
	--beige: #FFFBF9;
	--blue: #1283f9;
	--red: ;
}
@font-face {
	font-family: "Drugs";
	font-weight: 400;
	font-style: normal;
	font-display: swap;
	src: url("../fonts/drugs-r.woff2") format("woff2");
}

/*@font-face {
    font-family: 'Intro Black';
    src: url('../fonts/Intro-Black.woff2') format('woff2'),
        url('../fonts/Intro-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}*/
body{
	/*font-family: Drugs, sans-serif;*/
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	letter-spacing: normal;
	line-height: normal;
	overflow-wrap: break-word;
	text-align: left;
	text-indent: 0px;
	text-shadow: none;
	text-transform: none;
}
body:not(.home-page){
	padding-top: 15rem;
}
@media(min-width: 920px){
	body:not(.home-page){
		padding-top: 8rem;
	}
}
a{
	color: #000;
}
.font-intro-black{
	font-family: 'Intro Black';
	font-weight: 900;
	font-style: normal;
}
.uk-overlay-primary{
	background: #0E1525C7;
}
span.uk-icon img{
	width: 1.5rem;
  height: auto;
}
@media(max-width: 960px){
	.uk-heading-medium{
		font-size: 2rem;
	}
	.uk-heading-small{
		font-size: 1.5rem;
	}
}
.uk-heading-large{
	font-size: 3rem;
}
.uk-button{
	text-transform: none;
	border-radius: 2rem;
}
.uk-input{
	border-radius: 2rem;
}
.uk-button-danger{
	background: #C10000;
}
.uk-button-secondary{
	background: #fff;
	/*border: 1px solid #C10000;*/
	color: #000;
}
.uk-light .uk-button-secondary{
	background: transparent;
	border: 1px solid #fff;
	color: #fff;
}
.uk-light input.uk-input{
	border-radius: 2rem;
	text-transform: uppercase;
	background: #221c27bf;
}
.section{
	padding-top: 4rem;
  padding-bottom: 4rem;
  position: relative;
}
.dark-section{
	background: #0E1526;
}
.header{
  position: relative;
  z-index: 999;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
	/*background: #313131db;*/
	/*background: #1d0c08e0;*/
}
.header-social{
	display: flex;
  justify-content: space-between;
  margin-bottom: 0.5rem;
}
.header-social a {
  color: #000;
  background: #fff;
  display: flex;
  align-items: center;
}
.header-social a svg{
	width: 2rem;
}
@media(max-width: 960px){
	.header-social a{
		margin-right: 1rem;
	}
}
.header.on{
	/*background: #242222;*/
	background: #eeeeeed4;
}
.header.on .header-info_phone a{
	/*background: transparent;*/
}
.header .header-menu-btn-top{
	display: none;
}
.header-logo img{
	min-height: 2rem;
	width: auto;
	color: #fff;
}
.banner-logo{
	margin-bottom: 1rem;
}
.banner-logo img{
	width: calc(33.33% * 0.9);
}
@media(max-width: 760px){
	.header .header-menu-btn-top{
		display: block;
	}
	.header-row-2{
		display: none;
	}
	.header-social a svg{
		width: 1rem;
	}
	.header-logo img{
		min-height: 0;
	}
}
.header.on .header-row-2{
	overflow: hidden;
	height: 0;
	margin: 0;
	display: none;
}
.header-row-2{
	border-bottom: 2px solid rgba(255, 255, 255, .3);
}

.uk-offcanvas-bar .uk-nav-default{
	width: auto;
  margin-left: 0;
}
.uk-offcanvas-bar .uk-nav-default > li > a{
	display: inline-block;
	border-bottom: 1px solid var(--pink);
}
.uk-nav-parent-icon > .uk-parent > a:after{
	content: "";
	width: 1.5em;
	height: 1.5em;
	float: right;
	background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%2210%201%204%207%2010%2013%22%20%2F%3E%0A%3C%2Fsvg%3E");
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.uk-nav-parent-icon > .uk-parent.uk-open > a:after {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%0A%20%20%20%20%3Cpolyline%20fill%3D%22none%22%20stroke%3D%22%23666%22%20stroke-width%3D%221.1%22%20points%3D%221%204%207%2010%2013%204%22%20%2F%3E%0A%3C%2Fsvg%3E");
}
.header-menu .uk-navbar-nav > li > a {
	color: #000;
	/*color: #fff;*/
	min-height: auto;
}
.header-menu-btn a{
	color: #e497c1;
}
.header-menu-btn svg{
	width: 2rem;
}
.home-page .header{
	position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
	padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  /*border-bottom: 1px solid #212121;*/
}
.header-menu .uk-navbar-nav > li > a {
	text-transform: none;
}
.home-page .header-menu-btn a{
	color: var(--pink);
}
.header .uk-navbar-dropdown{
	/*border-radius: 10px;*/
	/*border: 1px solid var(--pink);*/
	/*top: 100% !important;*/
	/*background: var(--beige);*/
	background: #fff;
  padding: 0;
}
.header .uk-navbar-dropdown a,
.header .uk-navbar-dropdown .uk-navbar-dropdown-nav > li.uk-active > a{
	color: #000;
  padding: 0.1rem;
  margin: 0.25rem;
}
.header .uk-navbar-dropdown .hit a{
	/*border-bottom: 2px solid #000;*/
	text-decoration: underline;
	/*border-radius: 5px;*/
	/*text-decoration-thickness: 1.5px;*/
}
.header .uk-navbar-dropdown.categories{
	/*width: 100%;*/
  /*max-width: 100%;*/
}
.banner [class*="uk-overlay"]{
	/*background: #242222;*/
	background: #eeeeee29;
}
.banner .banner-img{
	display: flex;
  justify-content: center;
}
.banner .banner-img img{
	object-fit: contain;
}
.banner img[uk-cover]{
	/*filter: blur(2rem);*/
	/*transform: scale(1.05);*/
}
.banner .uk-slideshow-items > li{
	background: #1d0c08e0;
}
.banner-overlay-content{
	position: absolute;
	top: 0;
	left: 0;
	width: 50%;
	bottom: 0;
	z-index: 99;
}
@media(max-width: 820px){
		.home-page .header{
			position: absolute;
		}
	.header .header-info_phone{
		width: calc(50% - 1rem);
    margin-right: 0;
    padding: 0 0.5rem;
    margin-bottom: 0.5rem;
	}
	.header .header-info_phone:last-child{
		margin-right: 0;
	}
	.header-info_phone a.phone{
		width: 100%;
		/*border: 1px solid #fff;*/
	}
	.banner .uk-slideshow-items{
		min-height: 100vh !important;
    aspect-ratio: initial !important;
	}

	.header{
		position: absolute;
	}
	.banner-overlay-content{
		width: 100%;
	}
}

@media(max-width: 450px){
	.banner .uk-slideshow-items{
		min-height: auto !important;
    aspect-ratio: 9 / 25 !important;
	}
	.header .header-info_phone{
		width: 100%;
	}
}
.footer{
	background: #242222;
}
.call-button{
	display: inline-flex;
  padding: 1rem;
  border-radius: 3rem;
  align-items: center;
  width: auto;
  text-align: left;
  line-height: normal;
  text-transform: uppercase;
}
.call-button .uk-icon{
	margin-right: 0.5rem;
	padding: 0.5rem;
	background: linear-gradient(to right top, #476298 0%, #70b3d0 100%);
	border-radius: 50%;
}
.call-button .uk-icon svg{
	width: 2rem;
	height: 2rem;
}
.uk-slideshow_nav{
	position: absolute;
	top: 50%;
	right: 3rem;
	text-align: right;
}
.uk-slideshow_nav a{
	position: static !important;
  margin: 0;
  border: 1px solid #fff4;
  color: #fff;
  transform: translate(0);
}
.uk-slideshow_nav a.uk-slidenav-previous{
	border-radius: 2rem 0.5rem 0.5rem 2rem;
}
.uk-slideshow_nav a.uk-slidenav-next{
	border-radius: 0.5rem 2rem  2rem 0.5rem;
}
.uk-slideshow_nav a.uk-slidenav-next > svg,
.uk-slideshow_nav a.uk-slidenav-previous > svg{
	display: none;
}
.uk-slideshow_nav a.uk-slidenav-next > span svg,
.uk-slideshow_nav a.uk-slidenav-previous > span svg{
	width: 3.5rem;
	height: auto;
}
@media(max-width: 960px){
	.uk-slideshow_nav{
		top: 2rem;
		right: 1rem;
	}
}
.slideshow_inx{
	color: #fff;
	text-align: center;
	font-size: 6rem;
	font-family: Drugs, sans-serif;
}
.header-slogan div{
	border-radius: 5px;
  background: #00000088;
  padding: 0.5rem 0.75rem;
  color: #fff;
  font-size: 0.7rem;
}
.header-info_phone{
	margin-right: 1rem;
}
.header-info_phone a{
	line-height: normal;
  /*text-transform: uppercase;*/
  background: #242222;
  padding: 0.25rem 1rem;
  border: 1px solid #fff;
}
.header-info_phone svg path{
	/*fill: #6f6fff;*/
}
.header-partner-btn{
	/*background: #aad261;*/
  /*padding: 0.25rem;*/
  /*display: block;*/
  /*border-radius: 50%;*/
}
.header-partner-btn svg{
	color: #fff;
	width: auto;
	height: 1rem;
}
.header-partner-btn img{
	width: 1.5rem;
	height: auto;
}
.header-info_feedback:not(:last-child) .header-partner-btn{
	/*margin-right: 0.25rem;*/
}
.header-info_feedback .uk-icon{
	display: block;
	padding: 0.25rem;
}
.header-card{
	position: relative;
}
.header-card svg{
	max-height: 1.5rem;
}
.categories-img,
.home-categories-img{
	aspect-ratio: 1;
  display: flex;
}
.categories-img img,
.home-categories-img img{
	border-radius: 30px;
}
.header-card-qty{
	position: absolute;
	top: 0;
	right: 0;
	width: 1rem;
	height: 1rem;
	line-height: 1rem;
	background: #3D860B;
	border-radius: 50%;
	text-align: center;
	font-size: 0.75rem;
	color: #fff;
}
.uk-slidenav-new{
	background: var(--beige);
	aspect-ratio: 1;
	padding: 0;
	line-height: 1;
	border-radius: 5px;
	border: 1px solid var(--pink);
	color: var(--pink);
}
.uk-slidenav svg{
	width: 1.5rem;
}
/*.uk-lightbox-slidenav svg{
	color: var(--pink);
}*/
.banner-content{
	position: relative;
	height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: end;
  /*padding-top: 2rem;*/
  /*padding-bottom: 2rem;*/
  box-sizing: border-box;
}
.banner .banner-btns{
	display: flex;
  flex-wrap: wrap;
  padding: 0 15%;
}
.banner-btns a{
	margin-bottom: 1rem;
}

.mounting-video{
	display: flex;
	aspect-ratio: 4 / 3;
	overflow: hidden;
	position: relative;
}
.mounting-video > video{
	object-fit: contain;
}
.mounting-video-cover{
	object-fit: cover;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	transform: scale(1.25);
	filter: blur(5px);
}
.mounting-video-contain{
	position: relative;
}
.mounting .section-number{
	top: calc(50% - 2rem);
}
.mounting-items > div video{
	/*border-radius: 0 1rem 1rem 0;*/
}
.mounting-items > div:nth-child(2n) video{
	/*border-radius: 1rem 0 0 1rem;*/
}
.mounting .uk-slider-navs{
	position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-150%);
}
.mounting-items > div:nth-child(2n) .uk-slider-navs{
	position: absolute;
  bottom: 2rem;
  left: auto;
  right: 3rem;
  transform: translate(0px);
}
.mounting .uk-slider-navs .uk-slidenav{
	position: static !important;
  /*width: 1.5rem !important;*/
  /*height: auto !important;*/
  transform: translate(0);
  /*border: 2px solid rgba(102,102,102,.5);*/
  border: 1px solid #fff4;
  border-radius: 2rem 0.5rem 0.5rem 2rem;
  padding: 0;
}
.mounting .uk-slider-navs .uk-slidenav.uk-slidenav-next{
	border-radius: 0.5rem 2rem 2rem 0.5rem;
}
.mounting .uk-slider-navs a{
	color: #fff;
}
.mounting .uk-slider-navs .uk-slidenav > svg{
	display: none;

}
.mounting .uk-slider-navs .uk-slidenav > span svg{
	width: 3.5rem;
	height: auto;
}

@media(max-width: 960px){
	.mounting-item-desc{
		/*padding: 0 1rem;*/
	}
	.mounting .uk-slider-navs {
	  position: absolute;
    top: 1rem;
    left: 1rem;
    transform: translate(0);
	}
	.mounting-items > div:nth-child(2n) .uk-slider-navs{
		position: absolute;
    top: 1rem;
    right: 1rem;
    transform: translate(0);
    left: auto;
	}
	.mounting .uk-slider-navs a{
		color: #fff;
	}
	.banner-content{
		height: 100%;
    padding-top: 0;
    padding-bottom: 0;
	}
}
.uk-button .uk-icon{
  height: 1em;
  width: auto;
  margin-right: 0.1rem;
}
.uk-button .uk-icon svg{
	width: auto;
  max-height: 100%;
}
.banner .uk-button{
	border-radius: 2rem;
  border: 1px solid #000;
  text-transform: uppercase;
  font-weight: lighter;
  padding: 0.5rem 1rem;
  line-height: normal;
  color: #000;
}
.banner .uk-button.call-button{
	padding: 0.65rem;
	font-size: 0.75rem;
}
.banner .uk-button-blue{
	/*background: #1b1b2cad;*/
  border: 1px solid #0909a3;
}
.banner .banner-btns a.uk-button{
	width: calc(33.33% - 0.6rem);
	margin: 0 0.3rem 1rem 0.3rem;
  color: #000;
  font-weight: normal;
}
.banner .banner-btns a.uk-button:last-child{
	width: 100%;
}
@media(max-width: 960px){
	.banner .banner-btns a.uk-button{
		width: 100%;
		margin-bottom: 0.5rem;
    line-height: 1;
    padding: 1rem 1rem;
	}
}
.projects{
}
.home-products{
	/*background: url(../images/product-bg-1.jpg) 0 25% / 7rem auto no-repeat, url(../images/product-bg-2.jpg) 100% 75% / 5rem auto no-repeat, #f1f1f1;*/
	padding-bottom: 10rem;
}
.home-products-img{
	aspect-ratio: 4 / 3;
	display: flex;
}
.home-products-img img{
	object-fit: cover;
}
.map{
	margin-top: 10rem;
}
.map-title{
	position: absolute;
	top: 0%;
	left: 10%;
	background: #fff;
	z-index: 99;
	transform: translateY(-50%);
	font-size: 3rem;
	padding: 1rem;
	width: 33%;
}
@media(max-width: 960px){
	.map{
		margin-top: 0;
	}
	.map-title{
		width: 100%;
    transform: translateY(0);
    position: relative;
    left: 0;
    top: 0;
    box-sizing: border-box;
	}
	.map-title > *{
		font-size: 2rem;
	}
}
.contact{
	background: #ececec;
	padding-top: 5rem;
}
.contact-title{
	position: absolute;
	top: 0;
	left: 50%;
	background: #fff;
	transform: translate(-50%, -50%);
	padding: 1rem;
}
@media(max-width: 960px){
	.contact-title{
		position: relative;
  	/*width: 100%;*/
	}
}
.footer-menu .uk-navbar-nav > li > a{
	min-height: auto;
	text-transform: none;
	padding: 0.5rem 1rem;
}
.uk-totop{
	padding: 0.5rem 1rem;
	display: flex;
  	align-items: center;
}
.uk-totop > span{
	margin-right: 0.5rem;
}
.footer-menu{
	border-radius: 2rem;
	border: 1px solid #3b3c40;
}
.projects-item-img{
	/*border-radius: 1rem;*/
	overflow: hidden;
}
.numbers-items{
	border-right: 1px solid #fff3;
	border-bottom: 1px solid #fff3;
}
.numbers-item{
	padding: 1rem;
	border-top: 1px solid #fff3;
	border-left: 1px solid #fff3;
	background: #AEACAC29;
	position: relative;
}
.numbers-item:before{
	content: '';
  position: absolute;
  top: -2.5px;
  left: -2.5px;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
.numbers-item:after{
	content: '';
  position: absolute;
  top: -2.5px;
  right: -2.5px;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
.numbers-item > div:before{
	content: '';
  position: absolute;
  bottom: -2.5px;
  left: -2.5px;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
.numbers-item > div:after{
	content: '';
  position: absolute;
  bottom: -2.5px;
  right: -2.5px;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
.numbers-item.empty{
	background: transparent;
}
.numbers-item h4{
	text-transform: uppercase;
	/*margin: 0;*/
}
.numbers-item p{
	margin: 0;
}
@media(max-width: 960px){
	.numbers-item.empty{
		display: none;
	}
}
.numbers-item-marker{
	aspect-ratio: 1;
	width: 3rem;
	background: #C10000;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 1.5rem;
	color: #fff;
}
.reviews-item{
	background: #fff;
	padding: 1rem;
}
.price_section-items{
	border-right: 1px solid #fff3;
  border-bottom: 1px solid #fff3;
}
.price_section-item{
	padding: 1rem;
  border-top: 1px solid #fff3;
  border-left: 1px solid #fff3;
  position: relative;
}
.price_section-item:before{
	content: '';
  position: absolute;
  top: -2.5px;
  left: -2.5px;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
.price_section-item:after{
	content: '';
  position: absolute;
  top: -2.5px;
  right: -2.5px;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
.price_section-item > div:before{
	content: '';
  position: absolute;
  bottom: -2.5px;
  left: -2.5px;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
.price_section-item > div::after {
  content: '';
  position: absolute;
  bottom: -2.5px;
  right: -2.5px;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
}
.price_section-item:nth-child(1),
.price_section-item:nth-child(4),
.price_section-item:nth-child(5){
	background: #ffffff1f;
}
.price_section-item h4{
	text-transform: uppercase;
	margin-bottom: 0;
}
.news-item{
	background: #F1F1F1;
}
.news-item .desc{
	padding: 1rem;
}
.footer-title{
	font-size: 3rem;
	text-transform: uppercase;
}
.footer-after-title{
	font-size: 2rem;
	text-transform: uppercase;
}
.footer-social a span.uk-icon img{
	width: auto;
	height: 2rem;
}
.section-number{
	position: absolute;
  font-size: 6rem;
  right: 2rem;
  top: 50%;
  color: #000;
  transform: translateY(-50%);
  font-family: Drugs, sans-serif;
  pointer-events: none;
}
.banner-padding{
	padding-left: 15%;
  padding-right: 15%;
}
.banner-title{
	/*font-size: 3.25rem;*/
	/*color: #0909a3;*/
	padding: 0.5rem 0;
	margin: 0;
}
.banner-text p{
	line-height: 1.25;
	color: #000;
}
.protection .section-number{
	color: #fff;
	pointer-events: none;
}
.home-products .section-number{
	color: #11119c;
}
@media(max-width: 960px){
	.section{
		padding-top: 3rem;
		padding-bottom: 1rem;
	}
	.home-products{
		padding-bottom: 2rem;
	}
	.section-number{
		top: 1rem;
	  right: 1rem;
	  font-size: 2rem;
	  transform: translate(0);
	}
	.contact{
		padding-bottom: 0;
	}
}


















@media(min-width: 640px){
	.sibling_products-btn{
		border-width: 2px;
	}
}
.sibling_products-btn.active{
	background: #e497c1;
	border: 3px solid var(--pink);
}
.sibling_products-btn img{
	border-radius: 50%;
	background: #fff;
}
.home-news-product-name{
	font-size: 1.8rem;
  margin-bottom: 0;
  line-height: 1;
}
.home-categories-name{
	font-size: 2rem;
  margin-bottom: 0;
  line-height: 1;
}
.home-news-product-desc{
	padding-top: 1rem;
}
.home-news-product-price{
	margin-bottom: 0.5rem;
}
.categories-item,
.home-categories-item{
	overflow: hidden;
}
.categories-item img,
.home-categories-item img{
	object-fit: cover;
  width: 100%;
}
.categories-desc a,
.home-categories-desc a{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #ffffffc4;
}
#offcanvas-nav .uk-offcanvas-bar{
	background: #fff;
	border-radius: 0 10px 10px 0;;
}

.home-categories,
.home-news-products{
	padding-bottom: 2rem;
}
@media(max-width: 760px){
	.home-news-products .block-title > *{
		font-size: 2rem;
	}
}
@media(min-width: 640px){
	.home-categories,
	.home-news-products{
		padding-bottom: 3rem;
	}

}
@media(min-width: 940px){
	.home-categories,
	.home-news-products{
		padding-bottom: 4rem;
	}
}
.home-news-products-item{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.home-info{
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.home-info-item{
	padding: 1rem;
	border-radius: 5px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);
}
.home-info-desc{
	padding-left: 1rem;
}
@media(max-width: 760px){
	.home-info-title{
		font-size: 1.5rem;
	}
	.home-info-img{
		text-align: center;
	}
	.home-info-img img{
		margin-bottom: 1rem;
		width: 50%;
	}

}
#offcanvas-nav .uk-offcanvas-bar .uk-nav-default .uk-nav-sub a,
#offcanvas-nav .uk-offcanvas-bar .uk-nav-default > li > a,
#offcanvas-nav .uk-offcanvas-bar .uk-close{
	color: #000;
	padding: 0.5rem 0;
}
#offcanvas-nav .uk-offcanvas-bar .uk-nav-default > li > a{
	font-size: 1.25rem;
}
#offcanvas-nav .uk-offcanvas-bar .uk-close{
	padding: 0.5rem;
  color: var(--pink);
}
#offcanvas-nav .uk-offcanvas-bar .uk-close svg{
	width: 1.25rem;
}
#offcanvas-nav .uk-offcanvas-bar .uk-nav-default > li.uk-active > a{
	color: var(--pink);
}
@media(max-width: 720px){
	#offcanvas-nav .uk-offcanvas-bar{
		border-radius: 0;
		width: 100%;
		max-width: 100% !important;
		padding: 4rem 3rem;
	}
	#offcanvas-nav .uk-offcanvas-bar .uk-close{
		position: absolute;
    top: 0;
    right: 0;
	}
	/*.banner.static > div{
		width: 100%;
	}*/
}
/*.uk-lightbox{
	background: transparent;
	padding: 2rem;
}*/
@media(max-width: 760px){
	 .home-news-products .uk-slider-items{
	 	padding-bottom: 1px;
	 }
}
/*.uk-lightbox-items{
	background: #fff;
	border-radius: 30px;
}*/
/*.uk-lightbox-close{
	border:1px solid var(--pink);
	background: #fff;
	border-radius: 50%;
	padding: 0.5rem;
}
.uk-lightbox-close:hover{
	background: var(--pink);
	color: #fff;
	border: 1px solid #fff;
}
.uk-lightbox-close svg{
	color: #d386b1;
}
.uk-lightbox-close:hover svg{
	color: #fff;
}*/
@media(max-width: 1150px){
}
.gallery-item{
	display: block;
	border-radius: 2rem;
	overflow: hidden;
}
.product-img{
	position: relative;
}
.product-img:after{
	/*content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 15%;
	background: linear-gradient(to top, #ffffffe0, transparent);*/
}
.product-name{
/*	font-size: 2rem;*/
	margin-bottom: 0;
/*	height: 5rem;*/
	line-height: 1;
	overflow: hidden;
	position: relative;
}
/*.product-name:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 1rem;
	background: linear-gradient(to bottom, transparent, #fff);
}*/
.categories-name{
	font-size: 2rem;
	margin-bottom: 0;
}
@media(max-width: 720px){
	.categories-name{
		font-size: 1.5rem;
	}
	.product-category{
		font-size: 0.6rem;
	}
	.product-name{
		font-size: 1rem;
	}
	.page-product .page-product-gallery .uk-slider-items li{
		border: 3px solid var(--pink);
		border-radius: 40px;
		overflow: hidden;

	}
	.page-products-categories > div,
	.page-products-items > div{
		padding-left: 15px;
	}
	.page-products-categories,
	.page-products-items{
		margin-left: -15px;
	}
	.categories-item,
	.products-item{
		padding: 0.5rem;
		border-radius: 2rem;
	}
}
.radio-type-contact input[type=radio]{
	width: 0px;
	height: 0px;
	margin: 0px !important;
}
.radio-type-contact label span{
	margin-right: 1rem;
}
.radio-type-contact label input:checked + span{
	border-bottom: 1px solid var(--pink);
}
.product-desc{
	padding-top: 1rem;
}
.product-price{
	margin-bottom: 0.5rem;
}
.product-price button[type=submit]{
	/*color: var(--pink);*/
	margin-left: 0.5rem;
	border: 0;
	background: none;
}
.product-variants a{
	margin-bottom: 1rem;
}
.page-product-gallery .uk-slider-items > li{
	padding: 0;
	overflow: hidden;
}
.page-product-gallery .uk-slider-items > li a{
	display: flex;
  height: 100%;
}
.page-product-gallery .uk-slider-items > li img{
	border-radius: 30px;
	object-fit: cover;
}
.page-product-gallery{
	padding-right: 0.5px;
}
.uk-thumbnav li{
	margin-bottom: 1rem;
}
.uk-thumbnav li a{
/*	padding: 1rem;*/
	overflow: hidden;
	border-radius: 15px;
	border: none;
	/*border: 1px solid #E497C1;*/
}
@media (min-width: 640px) {
	.uk-thumbnav li a{
		border-width:2px
	}
}
.uk-thumbnav li a img{
	border-radius: 5px;
}

@media(max-width: 720px){
	.uk-thumbnav li{
		width: calc((100% / 4) - 15px);
	}
	.uk-thumbnav li a{
		padding: 0;
    overflow: hidden;
    border-radius: 5px;
	}

}
@media(max-width: 1200px){
	/*.banner-text{
		margin-bottom: 15rem;
	}*/
}
.product-title{
	font-size: 2.25rem;
}
.product-variant-img{
	padding: 1rem;
}
.product-variant span{
}
.product-variant.active{
	background: #e497c1;
	color: #fff;
/*	border-color: #000;*/
}
.precontent{
	/*padding-top: 32px;
	padding-bottom: 32px;*/
}
@media(min-width: 640px){
	.precontent{
		/*padding-top: 64px;
		padding-bottom: 64px;*/
	}
}
@media(min-width: 960px){
	.precontent{
		/*padding-top: 98px;
		padding-bottom: 64px;*/
	}
}
.cart-item{
/*	padding: 0;*/
}
.cart-item-img{
	display: block;
	margin-right: 1rem;
	margin-bottom: 1rem;
}
.cart-item-img img{
	border-radius: 30px;
}
.cart-item-amount input{
	height: 2.1rem;
	border: 1px solid #ddd;
	display: block;
	width: 3rem;
	text-align: center;
}
.cart-item-plus,
.cart-item-minus{
	line-height: 32px;
	height: 36px;
	display: block;
	border: 1px solid #000;
	padding: 0 10px;
	color: #000;
	box-sizing: border-box;
}
.cart-item-plus:hover,
.cart-item-minus:hover{
	text-decoration: none;
	background: #000;
	color: #fff;
}
.cart-item-minus{
	border-right: 0;
	border-radius: 2rem 0 0 2rem;
}

.cart-item-plus{
	border-left: 0;
	border-radius: 0 2rem 2rem 0;
}
.cart-del-all .uk-icon svg{
	margin-top: -0.2rem;
}
.products-item{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.products-item .product-img img,
.product-related .products-item img{
	/*border-radius: 30px 30px 0 0;*/
	width: 100%;
}
.page-body{
/*	text-indent: 1rem;*/
}
.to-top{
	position: fixed;
	bottom: 1rem;
	right: 1rem;
	width: 2rem;
	border-radius: 50%;
	display: none;
}
.cart-checkout input[type=radio]{
	margin-top: 0;
	margin-right: 0.5rem;
}
.cart-item-amount input.uk-input[type="text"]{
	height: 36px;
	line-height: 32px;
	border: 1px solid #000;
	display: block;
	color: #000;
	width: 3rem;
	text-align: center;
	border-radius: 0;
	box-sizing: border-box;
}
.cart-item-amount-wrap{
	border-radius: 2rem;
	padding: 2px;
	border: 1px solid #ddd;
	display: flex;
}
.cart-item-delete{
	margin-left: 1rem;
	height: 36px;
	border-radius: 5px;
	border: 1px solid #000;
	line-height: 34px;
	padding: 0 10px;
	color: #000;
	box-sizing: border-box;
}
.cart-item-delete:hover{
	color: #fff;
	background: #000;
}
@media(min-width: 640px){
	.cart-item-delete,
	.cart-item-plus,
	.cart-item-minus{
/*		border-width: 2px;*/
	}
	.cart-item-amount input.uk-input[type="text"]{
/*		height: 36px;*/
/*			border-width: 2px;*/
	}
}
.cart-checkout-item{
	border-bottom: 1px solid #E497C1;
}
.uk-breadcrumb > * > *{
	color: #1E1E1E88;
}
.uk-breadcrumb > :last-child > span{
	color: #E497C188;
}
.page-page,
.page-product,
.page-products,
.page-cart{
	min-height: 100vh;
}
.product-lightbox-icon{
	position: absolute;
	top: 1.5rem;
	right: 1.5rem;
	pointer-events: none;
	color: #11119c;
}
.uk-tooltip.uk-active{
	background: #fff;
	font-size: 1rem;
/*	text-align: center;*/
	padding: 0.5rem;
	border-radius: 10px;
	border: 2px solid var(--pink);
	color: #000;
}
.uk-tooltip:after{
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	width: 0;
	height: 0;
	border: 10px solid transparent;
	border-top: 10px solid var(--pink);
	border-bottom: 1px;
}
.uk-modal-close-default{
	background: #fff;
	border-radius: 50px;
	border: 1px solid var(--pink);
}
.uk-subnav-pink li{
	padding-left: 0;
}
.uk-subnav-pink li a{
	border: 1px solid var(--pink);
	text-transform: none;
}
.uk-subnav-pink li:first-child a{
	border-radius: 2rem 0  0 2rem;
}
.uk-subnav-pink li:last-child a{
	border-radius:  0 2rem 2rem 0;
}
.uk-subnav-pill > .uk-active > a{
	background: var(--pink);
}
@media(max-width: 960px){
	.uk-subnav-pink li a{
		font-size: 0.75rem !important;
	}
	.uk-subnav-pink{
		padding-left: 20px;
	}
}
.footer-copyright{
	font-size: 0.75rem;
}
.cookie-notification{
	position: fixed;
	bottom: 0.5rem;
	left: 0.5rem;
	background: var(--beige);
	border-radius: 10px;
	padding: 1rem;
	border:1px solid var(--pink);
	width: 50%;
	z-index: 999;
}
.cookie-notification-text{
	font-size: 0.75rem;
	margin-right: 1rem;
}
.cookie-notification-close{
	font-size: 0.75rem;
  line-height: 2rem;
  padding-left: 1rem;
  padding-right: 1rem;
}
@media (max-width: 820px) {
	.cookie-notification{
		bottom: 0.5rem;
		left: 0.5rem;
		right: 0.5rem;
		width: auto;
	}
}
.parnters{
}
.parnters .guangri{
	/*background: url(../images/partner-bg.jpg) center / cover no-repeat;*/
	padding-top: 3rem;
}
.parnters .section-number{
	/*background: #fff;*/
	padding: 0.5rem;
	border-radius: 5px;
	color: #fff;
}
.parnters .uk-heading-large{
	color: #000;
	font-size: 2rem;
}
.parnters-text{
	color: #000;
	font-size: 2rem;
}
.parnters .uk-button {
	order-radius: 3rem;
  border: 1px solid #000;
  text-transform: uppercase;
  font-weight: lighter;
  padding: 0.5rem 1rem;
  line-height: 0.5;
  color: #000;
}
.partners-grid{
	display: flex;
}
.partners-grid-1{
	width: 10%;
  padding-left: 7.2%;
  margin-right: 3rem;
}
.partners-grid-2{
	width: 50%;
}
@media (max-width: 960px) {
	.partners-grid{
		flex-wrap: wrap;
	}
	.parnters .uk-slideshow-items{
		aspect-ratio: 3 / 4 !important;
	}
	.partners-grid-1{
		width: 100%;
		padding-left: 0;
		margin-right: 0;
		text-align: center;
	}
	.partners-grid-1 img{
		margin-bottom: 1rem;
	}
	.parnters .guangri{
		padding: 1rem;
	}
	.partners-grid-2{
		width: 100%;
		text-align: center;
	}
	.partners-grid-2 .parnters-title{
		font-size: 1.25rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
	}
	.parnters-text{
		font-size: 1rem;
	}
}
.partners-nav.uk-slideshow_nav{
	top: auto;
	right: 3rem;
	text-align: right;
	bottom: 3rem;
}
.product-video{
	width: 100%;
  aspect-ratio: 16 / 9;
  text-align: center;
  display: flex;
  justify-content: center;
  position: relative;
  overflow: hidden;
  background: #FFFFFF;
	background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 1) 55%, rgba(255, 255, 255, 1) 100%);
}
.product__video-cover{
	position: absolute;
  z-index: 1;
  object-fit: contain;
  width: 100%;
  top: 0;
  transform: translateY(-50%);
  overflow: hidden;
}
.product__video{
	z-index: 2;
}
#cboxLoadedContent{
	border: none;
}
#cboxClose{
	background: #fff;
  color: #11119c;
  border-color: #11119c;
}
#cboxPrevious,
#cboxNext{
	border: 1px solid #11119c;
  background: #fff;
  color: #11119c;
}
/*.uk-slideshow_nav{
	position: absolute;
	top: 50%;
	right: 3rem;
	text-align: right;
}
.uk-slideshow_nav a{
	position: static !important;
  margin: 0;
  border: 1px solid #fff4;
  color: #fff;
  transform: translate(0);
}
.uk-slideshow_nav a.uk-slidenav-previous{
	border-radius: 2rem 0.5rem 0.5rem 2rem;
}
.uk-slideshow_nav a.uk-slidenav-next{
	border-radius: 0.5rem 2rem  2rem 0.5rem;
}
.uk-slideshow_nav a.uk-slidenav-next > svg,
.uk-slideshow_nav a.uk-slidenav-previous > svg{
	display: none;
}
.uk-slideshow_nav a.uk-slidenav-next > span svg,
.uk-slideshow_nav a.uk-slidenav-previous > span svg{
	width: 3.5rem;
	height: auto;
}*/